a{color:#333333;text-decoration:none;-moz-transition: all 0.4s ease-in-out; -webkit-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;}
a:hover{color:#902CA8;text-decoration:underline; -moz-transition: all 0.4s ease-in-out; -webkit-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;}
a.side{text-decoration:none;}
img{border:0px;}
a:hover.side{color:#121624;text-decoration:underline;}
a.white, li.white a{color:#FFFFFF;text-decoration:none;}
a:hover.white, li.white a:hover{color:#ffffff;text-decoration:underline;}
body{font-family:'Open Sans', Verdana, Arial, Helvetica, sans-serif;font-size:14px;background-color:#f5f5f5;margin: 0;overflow-x: hidden;scroll-behavior: smooth;}
form{margin:0px;}
hr{height:1px;border:1px solid #CCCCCC;border-bottom:#CCCCCC 1px solid;border-top:#CCCCCC 1px solid;}
hr.side-hr{height:1px;border:1px solid #CCCCCC;}
td{font-family:'Open Sans', Verdana, Arial, Helvetica, sans-serif;}
pre{}
@-webkit-keyframes bugfix {
  from {
    padding: 0;
  }

  to {
    padding: 0;
  }
}
#content{height:0px;}
#c_message {display: block;	font-family:'Open Sans', Verdana, Arial, Helvetica, sans-serif; width: 80%;box-sizing: border-box;margin: 2px;padding: 5px;border:1px solid #d9d9d9;background-color: #EBEBEB;min-height: 54px;font-size: 14px; line-height: 1.2;resize: none;}
.c-name {font-family:'Open Sans', Verdana, Arial, Helvetica, sans-serif;font-size:14px;color:#01010F;background-color:#EBEBEB;border:1px solid #d9d9d9;padding:5px;margin:2px;resize: none;width: 60%;}
.c_name {}
h2{font-size: 15px;color: #121624;}
.clear{height:0;font-size:0;overflow:hidden;clear:both;}
.site-header{}
.logo-head{padding:5px 0;}
.logo1{display:inline-block;width:85px;height:95px;zoom:1;*display:inline;}
.logo2{display:inline-block;width:1054px;width:calc(100% - 85px);height:95px;zoom:1;vertical-align: top;margin:0 auto;text-align:center;*display:inline;}
.logo1 a:hover{text-decoration:none;}
.logo-u{width:70px;height:70px;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;background-color:#902CA8;color:#FFFFFF;font-size: 50px;font-weight: bold;font-family:'Open Sans', Verdana, Arial, Helvetica, sans-serif;text-align: center;vertical-align: middle;}
.logo-u1{width:70px;height:22px;font-size: 15px;font-family:'Oswald', 'Helios Cond', PragmaticaCondCTT, 'Bebas Neue', Impact, sans-serif;color:#902CA8;text-align: center;font-weight: 500;text-transform: uppercase;}
.top_menu{height:18px;font-family:'Open Sans', Verdana, Arial, Helvetica, sans-serif;font-size:12px;font-style:bold;color:#FFFFFF;padding: 8px 0;background-color:#3d3d3d;font-weight: 300;}
.top_menu_subscribe{display:inline-block;margin:0 0 0 200px;}
.menu-user{display:inline-block;}
.alt{color:#555;}
.c_edit{cursor: pointer;}
.c_del{cursor: pointer;}
.alt2{font-weight:bold;color:#01010F;text-align:center;margin:0 auto;}
.vam{vertical-align:middle;}
.smile{width:20px;height:20px;display: inline-block;}
.outer-border{}
.container{width:1150px;margin: 0 auto;padding: 0 45px;}
.main-page{background-color:#ffffff;max-width: 100%;width: 100%;}
.bullet{display:none;}
.article_idx_cat_name{text-align: left;}
.full-header{font-family:'Open Sans', Verdana, Arial, Helvetica, sans-serif;font-size:10px;color:#121624;background-color:#121624;padding:33px;}
.foooter{display:block;color:#ffffff;background-color:#9E9B9B}
.button{font-family:'Open Sans', Verdana, Arial, Helvetica, sans-serif;font-size:14px;color:#333333;background-color:#EBEBEB;border:1px solid #d9d9d9;padding:5px;margin:2px 0;}
.bbcode{font-family:'Open Sans', Verdana, Arial, Helvetica, sans-serif;font-size:14px;color:#121624;background-color:#EBEBEB;background-image:url(images/main.gif);border:1px solid #EFE7DC;margin-top:2px;}
.textbox{font-family:'Open Sans', Verdana, Arial, Helvetica, sans-serif;font-size:14px;color:#01010F;background-color:#EBEBEB;border:1px solid #d9d9d9;padding:5px;margin:2px 0;resize: none;}
.subscribebox{width:100px;}
.commentbox{width:360px;}
.comment-bb{width:100%; margin:10px auto;}
.comment-name{font-weight: bold;}
.comment_head{color:#01010D;background-color:#FFFFFF;padding:4px;}
.comment_message{color:#121624;background-color:#EBEBEB;padding: 4px;}
.comment-nav{color:#902CA8;padding: 4px;font-weight: bold;text-align: center;}
.comment_actions{float:right;color:#b1004a;}
.c_count{padding-left: 4px;}
.c_old, .c_new, .c_all{padding-left: 8px;text-decoration: underline;cursor: pointer;}
#c_warn {color:#902CA8;}
.main-body{font-size:15px;color:#121624;padding:8px 10px 3px 10px;text-align:Justify;}
.main-body a{text-decoration:underline;}
.groupvk {text-align:center;font-size: 24px;padding-bottom: 10px;font-weight: bold;}
.groupvk a{color:#476e97;}
.groupvk a:hover{text-decoration:none;}
.center{margin:0 auto;}
.center2{text-align:center}
.like{display:inline-block;}
.side-body{color:#121624;padding:4px 0;font-size:13px;}
.main-bg{background-color:#ffffff;width: 70%;float:left;margin:5px 0;}
.border{border:1px solid #CCCCCC;margin-bottom:5px;}
.admin-message{font-size:11px;text-align:center;color:#121624;background-color:#EBEBEB;border:1px solid #B5B5B5;padding:3px 4px 5px 4px;margin-bottom:5px;}
#captcha {transform: scale(-1, -1);}
.side-left .side-border-right{display:none;}
.side-right .side-border-left{display:none;}
.side-border-left{float:left;color:#121624;padding:10px 0px 10px 10px;width:185px;}
.side-border-right{float:right;color:#121624;padding:0px 0px 0px 15px;width: 28%;vertical-align:top;border-left:1px solid #902CA8;}
.sbody{font-size: 15px;color: #333333;padding: 0;letter-spacing: -1px;margin-bottom: 15px;}
.lbody{font-family:'Open Sans', Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#01010D;padding:10px;display:inline-block;width:240px;vertical-align: top;text-align: left;}
.lbody a{text-decoration:none;}
.side-both{background-color:#ffffff;}
.profile_head{font-size:12px;}
.profile_add{font-size: 19px;padding: 10px;background: #e4e4e4;text-align: center;}
.pic-tis{border:1px solid #B5B5B5;max-width: 100%;height: auto;float:none;}
.space{padding-top:10px;}
.mainpic{width: 100%;object-position: center center;object-fit: cover;font-family: 'object-fit: cover; object-position: center center;';height: 150px;}
.maintexttitle{font-size:20px;font-family:'Oswald', 'Helios Cond', PragmaticaCondCTT, 'Bebas Neue',  sans-serif;background: #ffffff;margin: -35px 12px 0;padding: 10px 15px 0;opacity: 0.9;}
.maintext{margin:0 10px;background: #ffffff;margin: 0px 12px 0;padding: 10px 15px 0;}
.welcome{font-family:'Oswald', 'Helios Cond', PragmaticaCondCTT, 'Bebas Neue', sans-serif;border-bottom: 1px solid #902CA8;font-size: 20px;font-weight: 500;margin-bottom: 15px;padding: 12px 0;padding-top: 12px;position: relative;}
.welcome:before{bottom: -1px;content: '';display: inline-block;left: 0;position: absolute;text-transform: uppercase;width: 62%;border-bottom:2px solid #902CA8;}
.calend{font-family:'Oswald', 'Helios Cond', PragmaticaCondCTT, 'Bebas Neue', sans-serif;border-bottom: 1px solid #f77;font-size: 20px;font-weight: 500;margin-bottom: 15px;padding: 12px 0;padding-top: 12px;position: relative;}
.calend:before{bottom: -1px;content: '';display: inline-block;left: 0;position: absolute;text-transform: uppercase;width: 62%;border-bottom:2px solid #F00;}
.cal{display:inline-block;width: 48%;vertical-align: top;}
.names{display:inline-block;width: 48%;padding-left: 5px;vertical-align: top;}
.news_i, .article_i {width: 100%;object-position: center center;object-fit: cover;font-family: 'object-fit: cover; object-position: center center;';}
.news_i1, .news_i2, .article_i {height: 150px;}
.news_i3, .news_i4, .news_i5, .news_i6{height: 80px;width: 35%;display: inline-block;}
.news_1, .news_3, .news_5, .article_1, .article_3 {display:inline-block;width: 48%;vertical-align: top;}
.news_2, .news_4, .news_6, .article_2, .article_4{display:inline-block;width: 48%;padding-left: 5px;vertical-align: top;}
.news_news3, .news_news5{padding: 5px;margin-bottom: 10px;}
.news_a3, .news_a5, .news_a4, .news_a6 {display:inline-block;width: 60%;vertical-align: top;}
.news_t3, .news_t4, .news_t5, .news_t6, .anews_t3, .anews_t4 {font-size:17px;padding-bottom: 10px;font-family:'Oswald', 'Helios Cond', PragmaticaCondCTT, 'Bebas Neue', sans-serif;text-align: left;vertical-align: top; margin: 0 0 0 5px;}
.news_t1, .news_t2, .article_t {font-size:20px;font-family:'Oswald', 'Helios Cond', PragmaticaCondCTT, 'Bebas Neue', sans-serif;background: #ffffff;margin: -35px 12px 0;padding: 10px 15px 0;opacity: 0.9;text-align: left;}
.anews_t1, .anews_t2 {font-size:20px;font-family:'Oswald', 'Helios Cond', PragmaticaCondCTT, 'Bebas Neue', sans-serif;background: #ffffff;margin: -35px 12px 0;padding: 10px 15px;opacity: 0.9;text-align: left;}
.news_t1 a, .news_t2 a, .news_t3 a, .news_t4 a, .news_t5 a, .news_t6 a, .anews_t1 a, .anews_t2 a, .anews_t3 a, .anews_t4 a, .article_t a {text-decoration:none;}
.maintext{margin:0 10px;background: #ffffff;margin: 0px 12px 0;padding: 10px 15px 0;}
.news_tx1, .news_tx2, .article_tx {margin:0 10px;background: #ffffff;margin: 0px 12px 0;padding: 10px 15px;}
.sbodypic{display:inline-block;width: 33%;float: left;text-align: center;height: 70px; object-position: center center;object-fit: cover;font-family: 'object-fit: cover; object-position: center center;';}
.sbodypic img{vertical-align: middle;}
.sbodytext{font-family: 'Oswald', 'Helios Cond', PragmaticaCondCTT, 'Bebas Neue', sans-serif;text-transform: uppercase;line-height: 1.1;display:inline-block;width: 65%;vertical-align:top;margin-top: 5px;padding-left: 5px;}
.g-tis{}
.main-body embed, .main-body object, .main-body iframe {width: 100%;height: 400px;vertical-align: bottom;}
.img-video img {   max-width: 80%;
   height: auto;
   width: auto\9; /* ie8 */}
.img-video embed, .img-video object, .img-video iframe {width: 100%;height: 350px;}
.forum_table{text-align:left;}
.tis-news {height:70px;}
.article_idx_cat {display:inline-block;width: 48%;vertical-align: top;padding: 10px 0;transition: all 0.4s ease-in-out;}
.article_idx_cat_img {width: 100%;height: 170px;overflow: hidden;}
.article_idx_img {min-width: 100%;}
.article_idx_cat_name {font-family: 'Oswald', 'Helios Cond', PragmaticaCondCTT, 'Bebas Neue', sans-serif;font-size: 20px;text-align: left;padding-bottom: 5px;}
.name_horo{border:1px solid #B5B5B5;font-size:15px;padding:5px;}
.desc_horo{border:1px solid #B5B5B5;color:#01010D;background-color:#EBEBEB;padding:4px;margin-bottom: 15px;}
.news_anons{color:#01010F;background-color:#FFFFFF;padding: 15px 4px;border-bottom:1px solid #902CA8;}
.news_anons_image{display: inline-block; background-position: center center;background-size: cover;width: 285px;height: 150px;float: left;margin-top: 10px;border:1px solid #cccccc;}
.news_anons_image img{width: 100%;height: 100%; object-position: center center;object-fit: cover;font-family: 'object-fit: cover; object-position: center center;';}
.news_anons_text{display: inline-block; color:#01010F;background-color:#FFFFFF;width: 445px;padding-left: 20px;}
.news_title{font-family:'Oswald', 'Helios Cond', PragmaticaCondCTT, 'Bebas Neue', sans-serif;font-size:20px;text-align: left;padding-bottom: 5px;}
.news_d{background-color: #e1e1e1;font-size:13px;padding: 10px 0;text-align: center;}
.news_title a{text-decoration:none;}
.article_anons{color:#01010F;background-color:#FFFFFF;padding: 15px 4px;border-bottom:1px solid #902CA8;}
.article_anons_image{display: inline-block; width: 285px;height: 150px;float: left;margin-top: 10px;border:1px solid #cccccc;background-color: #c6c2c2;}
.article_anons_image img{width: 100%;height: 100%; object-position: center center;object-fit: cover;font-family: 'object-fit: cover; object-position: center center;';}
.article_anons_text{display: inline-block; color:#01010F;background-color:#FFFFFF;width: 450px;padding-left: 20px;}
.article_title{font-family:'Oswald', 'Helios Cond', PragmaticaCondCTT, 'Bebas Neue', sans-serif;font-size:20px;text-align: left;padding-bottom: 5px;}
.article_d{background-color: #e1e1e1;font-size:13px;padding: 10px 0;text-align: center;}
.article_title a{text-decoration:none;}
.news-category{border:1px solid #121624;margin:5px;float:left;width: 100px;height: 100px;}
.news-header{font-size:13px;color:#121624;}
.news-footer{font-size:13px;color:#121624;background-color:#EFE7DC;padding:0px 4px 4px 4px;margin:5px 0;}
.news-t{display:inline-block; padding-right:5px;}
.article-title{font-size:22px;text-align: left;}
.article-title a{text-decoration:none;}
.article-reads{float:right;font-size:14px;margin-top:5px;}
.article-reads img{vertical-align:middle;}
.article-head{margin:5px;}
.img-video {text-align:center; margin:20px;}
.border_left{width:107px}
.border_right{width:107px}
.forum_thread_post_date{}
.centertable{margin:10px;}
.photo-mainpage{width:170px;text-align:center;float:left;padding:5px;}
.photo-mainpage a{text-decoration:none;}
.photo-mainpage-photo{display:block;width:170px;max-height:150px;overflow:hidden;}
.album_thumb_pic{width:32.98%;max-height:210px;padding-bottom: 8px;text-align:center;display:inline-block;*display:inline;}
.photogallery_album_photo_info{font-size:14px;}
.album_thumb_link{padding-bottom: 8px;font-weight:bold;}
.album_thumb_img {padding-bottom: 8px;}
.album_thumb_con {width:100%;}
.photo_thumb{margin:4px;border:1px solid #B5B5B5;}
.imgnews{margin:0 auto;border:1px solid #404040;width:70%;text-align:center;background-color:#9b9b9b;}
.imgdescription{color: #01010D;background-color: #EBEBEB;padding: 4px;margin: 10px 0 30px 0;}
.imgnews img{max-width: 100%; vertical-align:bottom;height: auto;width: auto\9; /* ie8 */}
.imgnewsdesc{font-size:12px;font-style:italic;color:#fff;background-color:#404040;display:block;padding:5px 0;width:100%;text-align:left;}
.img_copy {color:#b1b1b1; }
.img_copy:before {padding-right: 3px; content: " Источник:";}
.img_name {margin: 0 3px;}
.img_description {margin-right: 3px;}
.img_autor {color:#b1b1b1;}
.img_autor:before {padding-right: 3px; content: "Автор:";}
.img_copy a{color:#b1b1b1; }
.img_copy a:hover{text-decoration:none;}
.share{padding:0 5px;font-size:14px;}
.shareB a{text-decoration:none;color: #fff;}
.sh-share {border-radius: 3px;font-size: 18px;height: 24px;width: 24px;display: inline-block;}
.sh-vk {background-color:#4680c2;color:#fff;}
.sh-fb {background-color:#3b5998;color:#fff;}
.sh-twitter {background-color:#00aced;color:#fff;}
.sh-moimir {background-color:#168de2;color:#fff;}
.sh-odnoklassniki {background-color:#eb722e;color:#fff;}
.sh-viber {background-color:#7b519d;color:#fff;}
.sh-whatsapp {background-color:#65bc54;color:#fff;}
.sh-tumblr {background-color:#001935;color:#fff;}
.sh-email {background-color:#C8C8C8;color:#fff;}
.sh-telegram {background-color:#64a9dc;color:#fff;}
.captcha{display:inline-block;vertical-align: bottom;}
.captcha_img{display:inline-block;}
.head-dream {font-size: 19px;padding: 10px;background: #e4e4e4;text-align: center;font-family: 'Open Sans', Verdana, Arial, Helvetica, sans-serif;font-weight: normal;}
.text-dream {padding: 20px;}
.title-dream{padding: 20px 20px 0 20px;font-style: italic;text-align: right;}
.desc-dream {padding: 12px 0 0 0;font-style: italic;font-size: 13px;}
.dream-bkv {border: 1px solid #e4e4e4;padding: 10px;display: inline-block;margin: 3px;}
.search-dream{display: table;width: 100%;padding: 10px 0;}
.input-d{display: table-cell;width: 100%;}
.button-d{display: table-cell;width: 100%;padding-left: 5px;}
.search-dream-input{width: 98%;font-family:'Open Sans', Verdana, Arial, Helvetica, sans-serif;font-size:14px;color:#01010F;background-color:#EBEBEB;border:1px solid #d9d9d9;padding:5px;margin:2px 0;}
.dream-form{width: 100%;}
.head-moon {font-size: 19px;padding: 10px;background: #e4e4e4;text-align: center;font-weight: normal;}
.head-moon2 {padding: 20px;}
.head-moon3 {padding: 20px;line-height: 2;}
.panel-moon {text-align: center;padding: 10px;background: #e4e4e4;}
.table-moon {width: 100%;border-collapse: collapse;border-spacing: 0;text-align: center;}
.moon-right {text-align: right;border: 1px solid #dddddd;padding: 7px;width: 55%;}
.moon-left, .moon-1, .moon-2, .moon-3 {border: 1px solid #dddddd;padding: 7px;}
.moon-1 {text-align: left;}
.moon-2 {font-size: 28px;}
.moon-3{ text-align: left;}
.moon-step {padding: 10px;}
.moon-day-title {font-size: 19px;padding: 10px;background: #e4e4e4;text-align: center;font-weight: normal;}
.moon-day-desc {padding: 20px;}
.head-name {font-size: 19px;padding: 10px;background: #e4e4e4;text-align: center;}
.head-bkv {text-align: center;width: 70%;margin: 0 auto;}
.name-bkv {border: 1px solid #e4e4e4;padding: 10px;display: inline-block;margin: 3px;}
.name-name a {border: 1px solid #e4e4e4;padding: 10px;display: inline-block;margin: 3px;}
.name-name1 {text-align: center;width: 100%;margin: 0 auto;}
.name-list {text-align:center;padding: 20px 0;}
.name-link{border: 1px solid #e4e4e4; padding: 10px; margin: 10px auto; display: block; width: max-content;}
.name_anons{color:#01010F;background-color:#FFFFFF;padding: 15px 4px;border-bottom:1px solid #902CA8;}
.name_anons_image{display: inline-block; width: 285px;height: 150px;float: left;margin-top: 10px;border:1px solid #cccccc;background-color: #c6c2c2;}
.name_anons_image img{width: 100%;height: 100%; object-position: center center;object-fit: cover;font-family: 'object-fit: cover; object-position: center center;';}
.name_anons_text{display: inline-block; color:#01010F;background-color:#FFFFFF;width: 450px;padding-left: 20px;text-align: justify;}
.name_title{font-family:'Oswald', 'Helios Cond', PragmaticaCondCTT, 'Bebas Neue', sans-serif;font-size:20px;text-align: left;padding-bottom: 5px;}
.name_title a{text-decoration:none;}
.welcome_news{font-family:'Oswald', 'Helios Cond', PragmaticaCondCTT, 'Bebas Neue', sans-serif;border-bottom: 1px solid #5f62db;font-size: 20px;font-weight: 500;margin-bottom: 15px;padding: 12px 0;padding-top: 12px;position: relative;}
.welcome_news:before{bottom: -1px;content: '';display: inline-block;left: 0;position: absolute;text-transform: uppercase;width: 62%;border-bottom:2px solid #0915B5;}
.welcome_article{font-family:'Oswald', 'Helios Cond', PragmaticaCondCTT, 'Bebas Neue', sans-serif;border-bottom: 1px solid #3bbb58;font-size: 20px;font-weight: 500;margin-bottom: 15px;padding: 12px 0;padding-top: 12px;position: relative;}
.welcome_article:before{bottom: -1px;content: '';display: inline-block;left: 0;position: absolute;text-transform: uppercase;width: 62%;border-bottom:2px solid #02A03D;}
.welcome_article1{font-family:'Oswald', 'Helios Cond', PragmaticaCondCTT, 'Bebas Neue', sans-serif;border-bottom: 1px solid #da67fb;font-size: 20px;font-weight: 500;margin-bottom: 15px;padding: 12px 0;padding-top: 12px;position: relative;}
.welcome_article1:before{bottom: -1px;content: '';display: inline-block;left: 0;position: absolute;text-transform: uppercase;width: 62%;border-bottom:2px solid #73036C;}
.capmain{font-family:'Oswald', 'Helios Cond', PragmaticaCondCTT, 'Bebas Neue', sans-serif;border-bottom: 1px solid #ccc;font-size: 20px;font-weight: 500;margin-bottom: 15px;padding: 12px 0;padding-top: 12px;position: relative;}
.capmain:before{bottom: -1px;content: '';display: inline-block;left: 0;position: absolute;text-transform: uppercase;width: 62%;border-bottom:2px solid #2D2D2D;}
.scapmain{font-family:'Oswald', 'Helios Cond', PragmaticaCondCTT, 'Bebas Neue', sans-serif;border-bottom: 1px solid #ccc;font-size: 20px;font-weight: 500;margin-bottom: 15px;padding: 12px 0;padding-top: 12px;position: relative;text-transform: uppercase;}
.scapmain:before{bottom: -1px;content: '';display: inline-block;left: 0;position: absolute;text-transform: uppercase;width: 62%;border-bottom:2px solid #902CA8;}
.regdiv{display: inline-block;font-size: 16px;}
.quoteerror{font-size: 16px;}
* html .regdiv{margin:5px 0 0 -110px;}
.tbl-border{border:1px solid #CCCCCC;}
.tbl-photo{border:1px solid #CCCCCC;width:95%;text-align:center;border-collapse:inherit;border-spacing:1px;margin:0 auto;}
.tbl{color:#01010F;background-color:#FFFFFF;padding:4px;}
.tbl1{color:#121624;background-color:#EBEBEB;padding:4px;}
.tbl2{color:#01010D;background-color:#FFFFFF;padding:4px;}
.article-caption{font-size:18px;padding:4px;margin:0 0 20px 0;}
.readright{float:right;}
.readmore{font-size:13px;color:#01010D;padding:4px;margin:10px 0px 0px 20px;}
.readmore a{text-decoration:none;}
.readmoreall{}
.forum_thread_title{font-size:18px; padding: 0 0 0 5px;}
.forum-caption{font-size:18px;color:#121624;padding:2px 4px 4px 4px;}
.forum-last{white-space: nowrap;}
.quote{font-size:15px;color:#121624;background-color:#FFFFFF;padding:4px;margin:0px 20px 0px 20px;border:1px solid #bbb;}
.poll{height:12px;border:1px solid #bbb;}
.photogallery_photo_link{font-weight:bold;}
.shoutboxname{font-weight:bold;color:#01010F;background-color:#EFE7DC;}
.shoutbox{font-weight:bold;color:#01010F;}
.shoutboxdate{font-size:10px;color:#01010F;}
.small{font-size:14px;font-weight:normal;}
.small2{font-size:14px;font-weight:normal;}
.side-small{font-size:14px;font-weight:normal;color:#01010F;background-color:#B5B5B5;}
.side-label{color:#01010F;background-color:#B5B5B5;padding:2px 2px 3px 2px;}
.sub_left{float:left;padding: 0;}
.sub_right{float:right}
.counters{display:inline-block;width:100%;height:40px;}
.counter{display:inline-block;margin:4px;*display:inline;}
.footer_desc{display:block;font-size:10px;padding:10px 5px;}
.footer_menu{line-height:40px;height:40px;padding:0 20px;background-color:#e1e1e1;color:#333333;}
.footer_menu a{color:#333333;padding-right:10px;}
.footer {background-color:#3d3d3d;}
.footer_wid{font-size: 20px;margin: 0 0 10px;padding: 10px 0;color:#f2f2f2;font-family: 'Oswald', 'Helios Cond', PragmaticaCondCTT, 'Bebas Neue', sans-serif;}
.footer_wid_title{display: inline-block;padding-bottom: 16px;border-bottom: 2px solid #f2f2f2;width: 100%;margin-bottom: 10px;}
.footer_wid_title span{border-bottom: 2px solid #D281E6;position: relative;bottom: -11px;padding-bottom: 5px;}
.footer_1 {display: inline-block;width: 32%;padding-right: 10px;vertical-align:top;}
.footer_2 {display: inline-block;width: 32%;vertical-align:top;}
.footer_3 {display: inline-block;width: 32%;padding-right: 10px;vertical-align:top;}
.cats{display: inline-block;width: 45%;padding-right: 10px;vertical-align:top;}
.fnews {padding-bottom: 7px; font-size: 13px;}
.fnews a{color:#f2f2f2;}
.title-rss{font-size:18px;margin-top:5px;font-family:'Oswald', 'Helios Cond', PragmaticaCondCTT, 'Bebas Neue', sans-serif;}
.title-rss a{text-decoration:none;}
.desc-rss{color:#01010F;background-color:#FFFFFF;padding:4px;}
.rss-img{border:1px solid #121624;margin:5px;float:left;width:90px;}
.navigation h2{font-size:10px;color:#01010F;margin:0;padding:4px;}
.navigation ul{margin:0;padding:0;list-style-type:none;}
* html .navigation ul li{height:1%;}
.navigation a{display:block;color:#01010F;padding:2px;text-decoration:none;}
.navigation a:hover{color:#01010F;background-color:#DDCCB4;text-decoration:none;}
.pagenav{font-size:12px;color:#01010F;padding:0.6em;}
.pagenav span{color:#fff;background-color:#9E9B9B;border:1px solid #e1e1e1;padding:0.2em 0.4em 0.2em 0.4em;margin:0.2em;}
.pagenav a{color:#01010F;background-color:#fff;border:1px solid #e1e1e1;padding:0.2em 0.4em 0.2em 0.4em;margin:0.2em;text-decoration:none;}
.pagenav a:hover{color:#FFF;background-color:#9E9B9B;margin:0.2em;text-decoration:none;}
		
.breadcrumbs{font-size:14px;margin-top:15px;padding: 2px;background-color:#e1e1e1;padding-left: 15px;}
.breadcrumbs span.britem:after {content: "/";padding: 0 5px;}
.breadcrumbs span.britem:last-child:after {content: "";padding: 0px;}

.photo-head {width: 100%;height: 200px;}
.photo-item {-webkit-backface-visibility: hidden;-moz-backface-visibility: hidden;-ms-backface-visibility: hidden;-webkit-transform: translate3d(0,0,0);-moz-transform: translate3d(0,0,0);-ms-transform: translate3d(0,0,0);overflow: hidden;}
.photo-thumb {overflow: hidden;}
.photo-o-thumb {}
.photo-t-thumb {object-position: center center; object-fit: cover; height: 270px;width: 100%;font-family: 'object-fit: cover; object-position: center center;';}
.photo-t1-thumb {background-position: center center;background-size: cover;height: 200px;width: 49.5%;float: right;}
.photo-f-thumb {height: 200px;width: 50%;float: left;background-color: #626262;}
.photo-n-thumb:hover {transform: scale3d(1.1, 1.1,1);}
.photo-n1-thumb {background-color: #999;}
.photo-o-image {width: 100%;display: block;}
.photo-n-thumb:after, .photo-n1-thumb:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    -webkit-box-shadow: inset 1px 1px 0 rgba(255,255,255,0.1), inset -1px -1px rgba(0,0,0,0.1);
    box-shadow: inset 1px 1px 0 rgba(255,255,255,0.1), inset -1px -1px rgba(0,0,0,0.1);
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.4) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.4) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.4) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33300000', endColorstr='#b3000000',GradientType=0 );
}

.photo-n-thumb {transition: all 0.2s ease;-webkit-transition: all 0.2s ease;-moz-transition: all 0.2s ease;-o-transition: all 0.2s ease;}
.photo-o-count {background: #fff;font-size: 12px;line-height: 20px;color: #333;display: block;position: absolute;top: 7px;right: 7px;z-index: 9;-webkit-border-radius: 15px;border-radius: 15px;padding: 0 5px;}
.photo-o-desc {pointer-events: none;color: #fff;position: absolute;padding: 20px;bottom: 0;left: 0;right: 0;z-index: 1;}
.photo-o-title {font-size: 16px;font-family: 'Oswald', 'Helios Cond', PragmaticaCondCTT, 'Bebas Neue', sans-serif;text-transform: uppercase;}
.photo-o-date {font-size: 12px;font-weight: 600;text-transform: uppercase;color: rgba(255,255,255,0.5);}
.photo-o-image-decs {padding: 10px;}
.treads_nav {float: left;}
.treads_buttons {float: right;}
.treads_buttons_footer {float: right;}
.sub_forum_thread_l{padding: 7px 0 0 0;}
.sub_forum_thread_r{float: right;}
.sub_forum_thread{width: 100%;height: 40px; padding: 7px 0 0 0;}
.treads_head{height: 35px; }
.profile-link{ }

blockquote {
margin: 0;
background: #EBEBEB;
padding: 40px;
color: #3F484D;
position: relative;
font-family: 'Oswald', 'Helios Cond', PragmaticaCondCTT, 'Bebas Neue', sans-serif;
}
blockquote:before, blockquote:after {
font-size: 45px;
color: #902CA8;
position: absolute;
height: 2px;
left: 40px;
right: 40px;
line-height: .5;
background: linear-gradient(to right, #902CA8 45%, transparent 45%, transparent), linear-gradient(to right, transparent, transparent 55%, #902CA8 55%);
font-family: serif;
}
blockquote:before {
content: "\201C";
top: 30px;
text-align: center;
}
blockquote:after {
content: "\201D";
bottom: 30px;
text-align: center;
}
blockquote p {
font-size: 20px;
}
blockquote footer {
margin-bottom: 1em; font-style: italic;display: inline;
}
blockquote cite {
font-style: normal;
}

.top_menu ul {
    margin: 0;
    padding: 0;
}

.top_menu a {color: #ffffff;}
.top_menu a:hover {color: #aeaeae;text-decoration:none;}
.menu-first {padding-left:20px;}

.top_menu ul li {
    display: inline-block;
    list-style: outside none none;
    margin: 0 10px;

}

.menu > ul:after {
  content: "";
  display: table;
  clear: both;
}

.menu {
  font-family: 'Oswald', 'Helios Cond', PragmaticaCondCTT, 'Bebas Neue', sans-serif;
  font: 12px;
  -webkit-box-shadow: 0px 17px 11px -20px rgba(0,0,0,0.75);-moz-box-shadow: 0px 17px 11px -20px rgba(0,0,0,0.75);box-shadow: 0px 17px 11px -20px rgba(0,0,0,0.75);
}
.menu * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.menu li {
  position: relative;
}
.menu li:hover > ul {
  opacity: 1;
  visibility: visible;
  margin: 0;
  -moz-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.menu li:hover > a {
  color: #902CA8;
}
.menu input[type=checkbox] {
  position: absolute;
  top: -9999px;
  left: -9999px;
}
.menu label {
  display: none;
  cursor: pointer;
  user-select: none;
}

.menu > ul {
  border: 1px solid #B5B5B5;
}
.menu > ul > li {
  float: left;
  border-right: 1px solid #B5B5B5;
  
}
.menu > ul > li > a {
  border-top:3px solid #EBEBEB;
  float: left;
  padding: 0.5em 2em;
  font-size: 16px;
}

.menu > ul > li > a:hover {
	border-top:3px solid #902CA8;
	transition: all 0.5s linear 0s;
	-moz-transition: all 0.5s linear 0s;
	-webkit-transition: all 0.5s linear 0s;
}

.menu > ul a {
  color: #333;
  text-decoration: none;
}
.menu > ul ul {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1;
  opacity: 0;
  visibility: hidden;
  margin: 2em 0 0 0;
  background-color: #9E9B9B;
  background-image: none;
  border: 2px solid #9E9B9B;
}
.menu > ul ul li {
  display: block;

}
.menu > ul ul li:first-child > a {

}
.menu > ul ul li:first-child > a:after {
  content: '';
  position: absolute;
  left: 4em;
  top: -12px;
  border: 6px solid transparent;
  border-bottom-color: #9E9B9B;

}
.menu > ul ul li:last-child {

}
.menu > ul ul li:last-child > a {

}
.menu > ul ul a {
  padding: 1em;
  width: 175px;
  display: block;
  color: #FFFFFF;
  border-color: #373737;
}
.menu > ul ul a:hover {
  background-color: #EBEBEB;
  border-color: #9E9B9B;
  transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
}

@media screen and (max-width: 1200px) {
	
.container{width:94%;width:calc(100% - 10px);width:-moz-calc(100% - 10px);width:-webkit-calc(100% - 10px);margin: 0 auto;padding: 0 5px;}
.logo2{width:85%;width:calc(100% - 85px);}
.main-bg{width:66%;}
.side-border-left{width:185px;}
.side-border-right{width:30%;}
.article-title{}
.lbody{width:30%;}
.tis-news {height:120px;}
.forum-caption{font-size:12px;}
.small{font-size:11px;}
.main-body embed, .main-body object, .main-body iframe {width: 100%;height: 300px;}
.sbodytext{width: 60%;}
.news_anons_image { width: 45%; height: 150px;}
.news_anons_text { width: 53%; padding-left: 8px;}
.article_anons_image { width: 45%; height: 150px;}
.article_anons_text { width: 52%; padding-left: 8px;}
.name_anons_image { width: 45%; height: 150px;}
.name_anons_text { width: 50%; padding-left: 8px;}

.add-cont img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}

.menu > ul > li > a {
  float: left;
  padding: 0.5em 1.1em;
}
.menu > ul ul a {
  padding: 0.6em;
}

.album_thumb_pic{width:32.7%;max-height:200px;text-align:center;display:inline-block;*display:inline;}
.album_thumb_link{}
.album_thumb_img {}
.album_thumb_con {width:100%;margin: 0 auto;}
.photo-t1-thumb {width: 100%;}
.photo-f-thumb {width: 0%;}
	
.main-body embed, .main-body object, .main-body iframe {width: 100%;}

.scapmain {font-size: 20px;}
}

@media screen and (max-width: 1000px) {
.forum_table tr *:nth-child(3) {display: none;}
.forum_table tr *:nth-child(6) {display: none;}
}

@media screen and (max-width: 1000px) {
.news-category{width: 100px;height: 100px;}
}

@media screen and (max-width: 900px) {
.news_3, .news_4, .news_5, .news_6 {display:block;width:100%;padding-left:0px;margin-bottom: 0px;}
.news_news3 {margin-bottom: 0px;}
.news_news3, .news_news5 {padding: 0px;}
.news_anons_image {width: 40%;}
}

@media screen and (max-width: 768px) {

.news_3, .news_5{display:inline-block;width: 48%;vertical-align: top;}
.news_4, .news_6{display:inline-block;width: 48%;padding-left: 5px;vertical-align: top;}
.news_news3, .news_news5{padding: 5px;margin-bottom: 10px;}
.quote{font-size: 12px;}
.textbox{max-width:60%}
.logo2{width:73%;width:calc(100% - 85px);}
.top_menu{height:15px;font-size:9px;}
.main-bg{width:100%;border-right: 0px solid #902CA8;}
.side-border-left{width:185px;}
.side-border-right{float:left;padding:0px 0px 0px 0px;width: 100%;vertical-align:top;border-left:0px solid #902CA8;border-top:1px solid #902CA8;}
.article-title{}
.sbodypic{width: 40%;float: left;height: 120px; overflow: hidden;}
.sbodytext {width: 54%;font-size: 20px;padding-left: 10px;}
.tis-news {height:120px;}
.commentbox{width:97%;}
.comment-name{width:60%;}
.capmain{font-size: 25px;}
.scapmain{font-size: 25px;}
.add-cont img {   max-width: 100%;
   height: auto;
   width: auto\9; /* ie8 */}
.footer_link{float:none;}
.footer_desc {}
.imgnews{width:100%;}
.imgnewsdesc{width:100%;}


.captcha{display:block;}
.comment-bb{width:100%; margin:5px auto;}
.forum-caption{font-size:10px;}
.small{font-size:9px;}
.forum_idx_table{font-size:10px;}
.forum-last{white-space: normal;}
.forum_thread_table{font-size: 12px;}

.album_thumb_pic{width:49%;max-height:200px;text-align:center;}
.album_thumb_link{}
.album_thumb_img {}
.album_thumb_con {margin: 0 auto;}


.pic-tis{max-width: 100%;}
}

@media screen and (max-width: 720px) {
	.footer_1 {display: block;width: 100%;padding-right: 0px;}
	.footer_2 {display: block;width: 100%;}
	.footer_3 {display: block;width: 100%;padding-right: 0px;}
	.footer_wid {margin: 0 0 5px;padding: 5px 0;font-size:23px;}
	.footer_desc{font-size:14px;}
	.fnews {padding: 7px 0;font-size:18px;}
	.logo1 {width: 85px;}
	.news-category{width: 100px;height: 100px;}
}

@media screen and (max-width: 600px) {
	
	.news_anons_image{display: block; width: 100%;height: 220px;float: none;}
	.news_anons_text{display: block; width:100%; padding-left: 0px;}
	.article_anons_image{display: block; width: 100%;height: 220px;float: none;}
	.article_anons_text{display: block; width:100%; padding-left: 0px;}
	.name_anons_image{display: block; width: 100%;height: 220px;float: none;}
	.name_anons_text{display: block; width:100%; padding-left: 0px;}
	.cal, .news_1, .news_2, .news_3, .news_4, .news_5, .news_6, .article_1, .article_2, .article_3, .article_4{display:block;width: 100%;}
	.names{display:block;width: 100%;padding-left: 0px;padding-top: 20px;}
	.news_i3, .news_i4, .news_i5, .news_i6{height: 150px;width: 100%;display: block;}
	.news_t3, .news_t4, .news_t5, .news_t6, .anews_t3, .anews_t4 {font-size:20px;padding: 10px 0;font-family:'Oswald', 'Helios Cond', PragmaticaCondCTT, 'Bebas Neue', sans-serif;background: #ffffff;margin: -35px 12px 0;padding: 10px 15px 0;opacity: 0.9;text-align: left;}
	.news_a3, .news_a5, .news_a4, .news_a6 {width: 100%;}
	.news_news3, .news_news5, .article_article1, .article_article3 {padding: 0px;}
	.news_2, .news_4, .news_6, .article_2, .article_4 {padding-left: 0px;}
	.news_1, .news_2, .news_3, .news_4, .news_5, .news_6, .article_1, .article_2, .article_3, .article_4, {padding-bottom: 10px;}
	.news-category{width: 80px;height: 80px;}
}

@media screen and (max-width: 604px) {
.menu > ul, .menu > ul ul {
    visibility: visible;
    opacity: 1;
    display: none;
  }

  .menu input[type=checkbox]:checked ~ label,
  .menu input[type=checkbox] ~ label:hover {
    color: #902CA8;
  }
  .menu label {
    border: 2px solid #EBEBEB;
    background-color: #EBEBEB;
    
    text-transform: uppercase;
    position: relative;
    display: block;
    padding: 1em 3em;
  }
  .menu label:before {
    position: absolute;
    left: 0.5em;
    top: 0.07em;
    content: "\2261";
    font-size: 2em;
  }
  .menu > ul {
    position: relative;
    border-color: #EBEBEB;
    margin: 0.5em 0 !important;
    padding: 0.25em;
    background-color: #EBEBEB;
    background-image: none;
  }
  .menu > ul:after {
    content: '';
    position: absolute;
    left: 2em;
    top: -12px;
    border: 6px solid transparent;
    border-bottom-color: inherit;
  }
  .menu > ul li {
    display: block;
  }
  .menu > ul > li {
    float: none;
    border: 0;
    background-color: #EBEBEB;
    background-image: none;
  }
  .menu > ul > li > a {
    float: none;
    display: block;
    padding: 1em;
  }
  .menu > ul ul {
    position: static;
    background-image: none;
    margin: 0;
  }
  .menu > ul ul li:first-child > a {

  }
  .menu > ul ul li:first-child > a:after {
    content: none;
  }
  .menu > ul ul li:last-child > a {

  }
  .menu > ul ul a {
    padding-left: 2em;
    display: block;
    width: auto;
  }
  .menu input[type=checkbox]:checked ~ ul {
    display: block;
  }
  .menu input[type=checkbox]:checked ~ ul ul {
    display: block;
  }
}

@media screen and (max-width: 460px) {
	.news-category{width: 60px;height: 60px;}
	.top_menu {height: 33px; font-size: 10px;}
	.sub_right {float: none; text-align: center;margin: 5px 0;}
	.sub_left{float:none;padding: 0;text-align: center;}
	.logo1 {width: 75px;}
	.logo2{width:72%;width:calc(100% - 75px);}
	.footer_menu{font-size: 10px;}
	.article_idx_cat {display:block;width: 100%;}
	.dream-bkv{margin: 10px 5px;}
}

@media screen and (max-width: 380px) {
	.top_menu {height: 70px; font-size: 10px;}
	.sub_right {float: none; text-align: center;margin: 5px 0;border-top:1px solid #ffffff;}
	.sub_left{float:none;padding: 0;text-align: center;}
	.top_menu ul li {margin: 5px 10px;}
	.logo2{width:65%;width:calc(100% - 75px);}
	.moon-1, .moon-3 {font-size: 12px;}
	.moon-2 {font-size: 18px;}
	.head-moon2 {padding: 20px 0;}
	.table-moon {font-size: 12px;}
	.name_anons_image{height: 150px;}
}

@media screen and (max-width: 310px) {
	.footer_menu{font-size: 12px;height: auto;}
	
}